/* Text Elements */

p.paragraph span.paragraph-text-1 {
  line-height: 1.25;
}

p.paragraph span.paragraph-text-2 {
  text-transform: capitalize;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
}

p.paragraph.paragraph-1 {
  text-align: left;
  line-height: 1.4;
}

ul.unorder-list {
  width: auto;
}

/* Interaction Elements */

a.link-button.menubutton {
  display: block;
  margin: 1px auto;
  padding-top: 8px;
  padding-bottom: 8px;
  width: auto;
  background-color: #fa5ff2;
  color: #050005;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
  line-height: 1;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  position: static;
  float: left;
  clear: none;
  min-height: 40px;
}

body > .row > [class*='coffee-span-'].column-2 {
  min-height: 30px;
  max-height: none;
}

body.grid-1 {
  max-width: none;
  background-color: #fff;
  background-clip: border-box;
}

body > .row > [class*='coffee-span-'].column-3 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  min-height: 30px;
  max-height: none;
}

body > .row.row-1 {
  max-width: 600px;
  max-height: none;
  width: auto;
}

body > .row.row-2 {
  max-width: 600px;
}

body > .row.row-3 {
  max-width: 600px;
}

body > .row.row-4 {
  max-width: 600px;
}

body > .row.row-5 {
  max-width: 600px;
}

body > .row.row-6 {
  max-width: 600px;
}

body > .row.row-7 {
  max-width: 600px;
}

body > .row.row-8 {
  max-width: 600px;
}

body > .row.row-9 {
  max-width: 600px;
}

body > .row.row-10 {
  max-width: 600px;
}

body > .row.row-11 {
  max-width: 600px;
}

body > .row.row-12 {
  max-width: 600px;
}

div.responsive-picture.picture-2 {
  position: relative;
  display: inline;
  margin-top: 7px;
  max-width: 800px;
  max-height: none;
}

li span.list-item-text-2 {
  font-weight: 700;
}

li span.list-item-text-4 {
  font-weight: 700;
}

li span.list-item-text-5 {
  font-weight: 700;
  line-height: 1.2;
}

li span.list-item-text-6 {
  font-weight: 400;
}

li span.list-item-text-9 {
  font-weight: 400;
}

a.responsive-picture.picture-link-1 {
  margin-top: 2px;
  margin-bottom: 2px;
  max-width: none;
}

li.list-item-1 {
  display: block;
  margin-top: 0;
  margin-bottom: 5px;
  border-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  text-align: center;
  line-height: 1.3;
}

li.list-item-2 {
  display: block;
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-bottom-left-radius: 4px 4px;
  background-color: #fff;
  text-align: center;
  line-height: 1.3;
}

li.list-item-3 {
  display: block;
  margin-bottom: 5px;
  border-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  text-align: center;
  line-height: 1.3;
}

li.list-item-4 {
  display: block;
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-bottom-left-radius: 4px 4px;
  background-color: #fff;
  text-align: center;
  line-height: 1.3;
}

li.list-item-5 {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-align: center;
}

li.list-item-6 {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-align: center;
}

a.responsive-picture.picture-link-2 {
  margin: 0 auto;
  max-width: 600px;
  max-height: none;
}

a.responsive-picture.picture-link-3 {
  margin: 0 auto;
  padding-top: 0;
  padding-right: 0;
  max-width: 600px;
  max-height: 600px;
}

a.responsive-picture.picture-link-4 {
  margin: 0 auto;
  max-width: 600px;
}

li.list-item-7 {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-align: center;
  line-height: 1.3;
}

li span.list-item-text-11 {
  line-height: 1.2;
}

li span.list-item-text-12 {
  line-height: 1.2;
}

a.responsive-picture.picture-link-5 {
  max-width: none;
}

a.responsive-picture.picture-link-6 {
  max-width: none;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

div.responsive-picture.picture-3 {
  max-width: none;
}

div.responsive-picture.picture-4 {
  max-width: none;
}

div.responsive-picture.picture-5 {
  max-width: none;
}

div.responsive-picture.picture-6 {
  max-width: none;
}

li span.list-item-text-19 {
  font-weight: 700;
}

li span.list-item-text-3 {
  font-weight: 700;
}

li span.list-item-text-16 {
  font-weight: 700;
}

li span.list-item-text-14 {
  font-weight: 700;
}

li span.list-item-text-7 {
  font-weight: 400;
}

li span.list-item-text-10 {
  font-weight: 400;
}

li a.list-item-text-13 {
  line-height: 1.2;
}

li span.list-item-text-25 {
  font-weight: 700;
}

@media screen and (min-width: 500px) {
  a.responsive-picture.picture-link-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  a.responsive-picture.picture-link-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  a.responsive-picture.picture-link-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 800px) {
  /* Interaction Elements */

  a.link-button.menubutton {
    margin-right: auto;
    margin-left: auto;
    padding: 2px 0 7px;
    max-width: 600px;
    width: auto;
    font-size: 24px;
  }

  /* Layout Elements */

  body.grid-1 {
    max-width: 600px;
  }

  a.responsive-picture.picture-link-4 {
    margin-top: 0;
    margin-bottom: 1px;
    max-width: 600px;
  }

  a.responsive-picture.picture-link-2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 2px;
    padding-left: 0;
  }

  a.responsive-picture.picture-link-3 {
    margin-bottom: 1px;
  }

  li span.list-item-text-9 {
    line-height: 1.3;
  }

  li.list-item-7 {
    line-height: 1.14;
  }

  li span.list-item-text-3 {
    font-weight: 700;
  }

  li span.list-item-text-18 {
    font-weight: 700;
  }

  li span.list-item-text-19 {
    font-weight: 700;
  }

  li span.list-item-text-20 {
    font-weight: 700;
  }

  li span.list-item-text-16 {
    font-weight: 700;
  }

  li span.list-item-text-17 {
    font-weight: 700;
  }

  li span.list-item-text-14 {
    font-weight: 700;
  }

  li span.list-item-text-22 {
    font-weight: 700;
  }

  li a.list-item-text-13 {
    line-height: 1.14;
  }
}